/*-----------------------------
Photoservice primary style sheet
-------------------------------*/


/* Changes the banner */
#gateways {
	padding:0;
	background: #ABBB62;
	/*background:#4a4a4c;
	background: #8cafd0;*/
}
#banner {
	margin-bottom:0;
	padding-bottom:0px;
}
img.bannerimage{
	margin-left:-10px;
	border:0;
}


/*gets rid of date*/
p.modify {
	display: none;
}

#contentarea {
background:#ffffff
}

#limitwidth { 
	width: 785px; 
} 

/*body{
	background:#333333 !important;
}*/

table.home{
 	border:1px solid #a1af16;
 }
#uvmmain{
	width:2000px;  
}
#uvmmaincontent #rightcolumn, #uvmmaincontent #rightcolumn_float{ 
width:100px;
}

